body {
	background-color: #888888;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
}

h1 /* used for album name on the recordings page */
{
	font-size:1.25em;
	border-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

h2 /* used for release date and recording format on the recordings page */
{
	font-size:1em;
	border: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 /* used for band name on recordings page */
{
	font-size: 1em;
	border: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
}

#container {
	margin: 0 auto;
  text-align: center;
  width: 1000px;
}

nav,footer {
  margin: 10px 0px;
}

section
{
	margin-left: auto;
	margin-right: auto;
}

ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

table
{
	margin: 0px;
	border: 0px;
}

td
{
	border: 0px;
	border-top: 1px #000000 solid;
	text-align: left;
	vertical-align: top;
	margin: 0;
}

tr
{
	margin: 0px;
	border: 0px;
}

#show_date
{
	background-color: #aaaaaa;
	width: 100px;
}

#show_venue
{
	width: 300px;
	background-color: #cccccc;
}

#show_city
{
	background-color: #aaaaaa;
	width: 200px;
}

#releases
{
	width: 620px;
	text-align: left;
}


#show
{
	padding: 5px;
	margin-bottom: -5px;
	margin-top: 10px;
	border-top: 1px gold dotted;
}

#city
{
	color: #FFFFFF;
}

#show_details
{
	padding: 0px;
	padding-left: 50px;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #000000;
}

A:link
{
	color: gold;
	text-decoration: none;
}

A:visited
{
	color: gold;
	text-decoration: none;
}

A:hover
{
	color:#ffffff;
}


nav a, footer a {
	font-size: 1.15em;
}

/*
#frontpage_coverart
{
	border-style: solid;
	border-color: gold;
	border-width: 3px;
	border-radius: 10px;
	width: 620px;
	height: 620px;
}
*/

#signature
{
	border-style: solid;
	border-color: gold;
	border-width: 3px;
	border-radius: 10px;
	width: 450px;
}

.album img
{
	width: 150px;
	height: 150px;
	float: right;
	padding: 2px;
  margin-bottom: 10px;
	border: 2px solid gold;
	border-radius: 3px;
}

.album
{
  overflow:hidden;
	border: 0px;
	border-bottom: 1px black solid;
  margin-bottom: 20px;
}